# preferences for the calibre GUI

### Begin group: DEFAULT
 
# send to storage card by default
# Send file to storage card instead of main memory by default
send_to_storage_card_by_default = False
 
# confirm delete
# Confirm before deleting
confirm_delete = False
 
# toolbar icon size
# Toolbar icon size
toolbar_icon_size = cPickle.loads('\x80\x02csip\n_unpickle_type\nq\x01U\x0cPyQt4.QtCoreq\x02U\x05QSizeK0K0\x86\x87Rq\x03.')
 
# show text in toolbar
# Show button labels in the toolbar
show_text_in_toolbar = True
 
# main window geometry
# Main window geometry
main_window_geometry = cPickle.loads('\x80\x02csip\n_unpickle_type\nq\x01U\x0cPyQt4.QtCoreq\x02U\nQByteArrayU.\x01\xd9\xd0\xcb\x00\x01\x00\x00\x00\x00\x00\x04\x00\x00\x00\x00\x00\x00\x03\xff\x00\x00\x02\xf4\x00\x00\x00\x08\x00\x00\x00\x1e\x00\x00\x03\xfb\x00\x00\x02\xf0\x00\x00\x00\x00\x00\x00\x85\x87Rq\x03.')
 
# new version notification
# Notify when a new version is available
new_version_notification = False
 
# use roman numerals for series number
# Use Roman numerals for series number
use_roman_numerals_for_series_number = True
 
# sort by popularity
# Sort tags list by popularity
sort_by_popularity = False
 
# cover flow queue length
# Number of covers to show in the cover browsing mode
cover_flow_queue_length = 6
 
# LRF conversion defaults
# Defaults for conversion to LRF
LRF_conversion_defaults = cPickle.loads('\x80\x02]q\x01.')
 
# LRF ebook viewer options
# Options for the LRF ebook viewer
LRF_ebook_viewer_options = None
 
# internally viewed formats
# Formats that are viewed using the internal viewer
internally_viewed_formats = cPickle.loads('\x80\x02]q\x01(U\x04EPUBq\x02U\x03FB2q\x03U\x04HTMLq\x04U\x03LITq\x05U\x03LRFq\x06U\x04MOBIq\x07U\x03PDBq\x08U\x03PRCq\tU\x02RBq\ne.')
 
# column map
# Columns to be displayed in the book list
column_map = cPickle.loads('\x80\x02]q\x01(X\x05\x00\x00\x00titleq\x02X\x07\x00\x00\x00authorsq\x03X\x04\x00\x00\x00sizeq\x04X\t\x00\x00\x00timestampq\x05X\x06\x00\x00\x00ratingq\x06X\t\x00\x00\x00publisherq\x07X\x04\x00\x00\x00tagsq\x08X\x06\x00\x00\x00seriesq\tX\x07\x00\x00\x00pubdateq\ne.')
 
# autolaunch server
# Automatically launch content server on application startup
autolaunch_server = False
 
# oldest news
# Oldest news kept in database
oldest_news = 60
 
# systray icon
# Show system tray icon
systray_icon = True
 
# upload news to device
# Upload downloaded news to device
upload_news_to_device = True
 
# delete news from library on upload
# Delete books from library after uploading to device
delete_news_from_library_on_upload = False
 
# separate cover flow
# Show the cover flow in a separate window instead of in the main calibre window
separate_cover_flow = False
 
# disable tray notification
# Disable notifications from the system tray icon
disable_tray_notification = False
 
# default send to device action
# Default action to perform when send to device button is clicked
default_send_to_device_action = 'DeviceAction:main::False:False'
 
# show donate button
# Show donation button
show_donate_button = True
 
# asked library thing password
# Asked library thing password at least once.
asked_library_thing_password = False
 
# search as you type
# Start searching as you type. If this is disabled then search will only take place when the Enter or Return key is pressed.
search_as_you_type = True
 
# save to disk template history
# Previously used Save to Disk templates
save_to_disk_template_history = cPickle.loads('\x80\x02]q\x01X)\x00\x00\x00{author_sort}/{title}/{title} - {authors}q\x02a.')
 
# main search history
# Search history for the main GUI
main_search_history = cPickle.loads('\x80\x02]q\x01.')
 
# viewer search history
# Search history for the ebook viewer
viewer_search_history = cPickle.loads('\x80\x02]q\x01.')
 
# lrf viewer search history
# Search history for the LRF viewer
lrf_viewer_search_history = cPickle.loads('\x80\x02]q\x01.')
 
# scheduler search history
# Search history for the recipe scheduler
scheduler_search_history = cPickle.loads('\x80\x02]q\x01.')
 
# worker limit
# Maximum number of waiting worker processes
worker_limit = 6
 


