# calibre wide preferences

### Begin group: DEFAULT
 
# database path
# Path to the database in which books are stored
database_path = 'C:\\Documents and Settings\\879369@fontys.nl/library1.db'
 
# filename pattern
# Pattern to guess metadata from filenames
filename_pattern = u'(?P<title>.+) - (?P<author>[^_]+)'
 
# isbndb com key
# Access key for isbndb.com
isbndb_com_key = ''
 
# network timeout
# Default timeout for network operations (seconds)
network_timeout = 5
 
# library path
# Path to directory in which your library of books is stored
library_path = u'D:\\Tijdelijk\\ICT en Onderwijs BLOG\\eBooks OWD2009\\PortableCalibre\\CalibreLibrary'
 
# language
# The language in which to display the user interface
language = 'en'
 
# output format
# The default output format for ebook conversions.
output_format = u'MOBI'
 
# input format order
# Ordered list of formats to prefer for input.
input_format_order = cPickle.loads('\x80\x02]q\x01(X\x04\x00\x00\x00EPUBq\x02X\x04\x00\x00\x00MOBIq\x03X\x03\x00\x00\x00LITq\x04X\x03\x00\x00\x00PRCq\x05X\x03\x00\x00\x00FB2q\x06X\x04\x00\x00\x00HTMLq\x07X\x03\x00\x00\x00HTMq\x08X\x04\x00\x00\x00XHTMq\tX\x05\x00\x00\x00SHTMLq\nX\x05\x00\x00\x00XHTMLq\x0bX\x03\x00\x00\x00ODTq\x0cX\x03\x00\x00\x00RTFq\rX\x03\x00\x00\x00PDFq\x0eX\x03\x00\x00\x00TXTq\x0fX\x06\x00\x00\x00RECIPEq\x10X\x03\x00\x00\x00PMLq\x11X\x04\x00\x00\x00SHTMq\x12X\x03\x00\x00\x00PDBq\x13X\x03\x00\x00\x00AZWq\x14X\x03\x00\x00\x00CBCq\x15X\x03\x00\x00\x00LRFq\x16X\x03\x00\x00\x00TCRq\x17X\x04\x00\x00\x00PMLZq\x18X\x03\x00\x00\x00CBRq\x19X\x03\x00\x00\x00OPFq\x1aX\x02\x00\x00\x00RBq\x1bX\x03\x00\x00\x00CBZq\x1ce.')
 
# read file metadata
# Read metadata from files
read_file_metadata = True
 
# worker process priority
# The priority of worker processes
worker_process_priority = 'normal'
 
# migrated
# For Internal use. Don't modify.
migrated = False
 


